# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = bwfmetaedit
pkgbase = bwfmetaedit
xdata = pkgtype=split
pkgver = 26.01.20260814-1
pkgdesc = Supplies technical and tag information about a video or audio file (CLI)
url = https://mediaarea.net/BWFMetaEdit
builddate = 1786714251
packager = i04-ch1b <abuild@i04-ch1b>
size = 1140642
arch = x86_64
license = GPL
depend = bwfmetaedit-plugin-c2pa
makedepend = qt5-base
makedepend = qt5-quickcontrols2
makedepend = qt5-svg
makedepend = qt5-tools
makedepend = ca-certificates
makedepend = rust
